[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [E-devel] CVS E17 doesn't compile



Didier Casse wrote:
> My builds are normally automated, but this time it wasn't as flawless
> as usual and I know why now thanks to you guys. When the script tried
> to install ecore, it couldn't and had some failed dependencies as
> shown below.
> I know how to fix this for the RPM case. ;)
> 
> error: Failed dependencies:
>         libecore_fb.so.1 is needed by (installed) evidence-0.9.8-1.20060309cvs.i

libecore_fb was recently changed to only be built on user demand, I
believe..

-- 
Cheers,
Morten
:wq